/********************** Media Query *********************************/
.mob_list_bar .list_img_content {
  width: 32%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

@media (max-width: 1199px) {
  .smk_accordion .accordion_in .acc_head {
    font-size: 12px;
  }
  ul.acc_content li a {
    font-size: 12px;
  }
  .second-inner .inner {
    padding: 30px 15px;
  }
  .second-inner li i {
    margin-right: 5px;
  }
  .second-inner li {
    font-size: 12px;
    line-height: 32px;
  }
  .quotes h3 {
    font-size: 26px;
    line-height: 38px;
  }
  .header-bar li a i {
    margin-right: 5px;
  }
  .header-bar li a {
    font-size: 14px;
  }
  .mob_list_bar .list_text_content {
    width: 66% !important;
  }
  .download-win .btn-two {
    padding: 0 15px;
    margin-right: 10px;
  }
  .content-box-carrer {
    padding: 0px 15px;
  }
  .content-box-carrer p {
    font-size: 14px;
  }
  .contact-section .card-body {
    padding: 35px 20px;
  }
}

@media (max-width: 991px) {
  #intro-carousel h1 {
    font-size: 56px;
    line-height: 135.8%;
  }
  #intro .inner-text a {
    margin-top: 15px;
  }
  .service-overlay {
    padding: 25px 0px;
    height: 68px;
  }
  div#header-sticky-wrapper {
    display: none;
    height: auto !important;
  }
  #intro {
    padding-top: 65px;
  }
  .contact_tab_inner {
    margin-left: 0;
    margin-right: 0;
  }
  ul.cont_tab_detail {
    margin-left: 0;
    margin-right: 0;
  }
  #top_yellow_bar {
    padding: 31px 0px 24px;
  }
  .close_top_bar {
    display: none;
  }
  #nav-menu-container {
    display: none;
  }
  #nav-menu-container .nav-menu > li {
    margin-right: 0;
    width: 100%;
    padding: 10px 15px 6px;
    border-bottom: 1px solid #ddd;
  }
  #nav-menu-container .nav-menu > li a {
    margin-top: 0;
  }
  #nav-menu-container {
    float: right;
    margin: 0;
    position: absolute;
    background: #fff;
    left: 0;
    right: 0;
    top: 100%;
  }
  .industry-insights {
    padding-top: 60px !important;
  }
  .scholarship_tagbar {
    display: none;
  }
}


@media (max-width: 767px) {
  .navbar-dark .navbar-nav .nav-link {
    padding: 7px 0px 7px 0px;
  }
  .secondry_mobile_menu a {
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #2b2e34;
  }
  ul.secondary_mobile_submenu {
    display: none;
  }
  .secondry_mobile_menu {
    display: block;
  }
  .mob_visible {
    display: block;
  }
  .second-inner {
    margin-bottom: 30px;
  }
  .quotes h3 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  .big-space {
    margin-bottom: 70px;
  }
  .secondry_mobile_menu.secondry_mobile_menu_icon:before {
    background-image: url(../img/close_icon.png);
    background-size: 22px;
  }
  ul.secondary_mobile_submenu {
    position: absolute;
    background: #fff;
    width: 100%;
    left: 0;
    right: 0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 0;
  }
  .our_promises_content .pb-150 {
    padding-bottom: 20px;
  }
  .list-bar {
    padding-left: 15px;
    padding-right: 15px;
  }
  .list-bar .list_img_content {
    width: 100% !important;
    position: static;
  }
  .list-bar img {
    position: relative;
    top: 0;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  .content .pb-150 {
    padding-bottom: 20px;
  }
  .award_img_content {
    float: none;
  }
  .btn-one {
    font-size: 14px;
    min-width: 170px;
  }
  .btn-two {
    font-size: 14px;
    width: 269px;
    margin-top: 20px;
    margin-right: 0;
  }
  .list-bar.mob_list_bar {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .list_text_content {
    order: 2;
    padding: 0px 15px;
  }
  .list_img_content {
    order: 1;
    float: left;
    width: 100%;
  }
  .list-bar.mob_list_bar img {
    margin-bottom: 0;
    width: 100%;
  }
  .content {
    padding-top: 0;
  }
  .main-search-form {
    display: none;
  }
  .people-inner {
    margin-bottom: 0;
    margin-top: 20px;
  }
  .main-search-form {
    position: absolute;
    background: #fff;
    width: 100%;
    left: 0;
    right: 0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 15px 15px 20px;
  }
  .secondary_header {
    position: relative;
    z-index: 9;
  }
  .mob_list_bar .list_img_content {
    width: 100%;
  }
  .contact_tab_inner .cont_tab_img {
    width: 50%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .contact_tab_inner .cont_tab_text {
    width: 100%;
  }
  ul.cont_tab_detail li span {
    font-size: 14px;
    margin-right: 15px;
  }
  hr.cont_hr_line {
    margin-left: -15px;
    margin-right: -15px;
  }
  hr.cont_hr_line {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .contact_tab_inner .cont_tab_img img {
    width: 100%;
  }
  .published_list_bar .btn-four {
    margin-bottom: 0;
  }
  .published_list_bar .list-bar .list_bar_text {
    padding-right: 15px;
    padding-bottom: 20px;
  }
  .quotes.big-space {
    display: none;
  }
  .carrer_boxes_grid {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
  }
  .image-box-carrer {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    order: 1;
  }
  .content-box-carrer {
    padding: 0;
    display: block;
    width: 100%;
    order: 2;
  }
  .apply_now_btn_hide {
    display: none;
  }
  .image-box-carrer img {
    width: 100%;
  }
  .contact-section .card-img-top {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .contact-section .card-body {
    min-height: 1px;
  }
  .testimonial {
    margin: 0;
  }
  #testimonial-slider .owl-nav {
    display: none;
  }
  #testimonial-slider .owl-dots {
    bottom: -45px;
    display: block;
  }
  #testimonial-slider .owl-dots button.owl-dot.active {
    background-color: #979797;
    opacity: 0.61;
  }
  .owl-dots button.owl-dot {
    background: rgba(151, 151, 151, 0.7);
    opacity: 0.61
  }
  .testimonial-section {
    padding: 50px 0px 80px;
  }
  .compensation_hub_published.clearfix {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .publication_hub_grid .content {
    padding: 20px 15px 20px 15px;
    min-height: 1px;
  }
  .publication_hub_img {
    display: none;
  }
  .btn-bar a {
    margin: 10px 0px;
  }
  .industry-insights .top-pagination li a {
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
  }
  .industry-insights .top-pagination li {
    border-bottom: none;
  }
  .publi-carousel {
    margin-top: 40px;
  }
  .publi-carousel .owl-nav {
    display: none;
  }
  .publi-carousel .owl-dots {
    bottom: -35px;
  }
  .publi-carousel .owl-dots button.owl-dot.active {
    background-color: rgba(151, 151, 151, 1);
    opacity: 0.61;
  }
}

@media (max-width: 580px) {
  .p-lr {
    padding: 0;
  }
  #intro-carousel h1 {
    font-size: 70px;
    color: #fff;
    line-height: 125.8%;
    font-weight: 600;
    font-size: 40px;
    line-height: 125.8%;
    text-align: center;
    color: #fff;
  }
  #intro-carousel p {
    font-size: 20px;
    line-height: 27px;

    align-items: center;
    text-align: center;
    letter-spacing: 0.05em;}
  .inner-text a { margin-top: 10px;}
  .service-overlay {
    background: rgba(0, 0, 0, 0.61);
    padding: 20px 0px;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
  }
  .inner-service {
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
  }
  .service-overlay h2 {
    font-size: 18px;
    font-weight: 600;
    font-size: 16px;
    line-height: 27px;
    /* identical to box height, or 169% */

    letter-spacing: 0.05em;

    color: #fff;
    margin: 0;
  }
  footer p {
    font-weight: 600;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.05em;
    color: #000;
    margin: 0;
    /* display: inline-flex; */
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0.05em; margin-bottom: 12px;
  }
  footer .pull-left {
    float: none;
  }
  footer .pull-right {
    float: none;
    text-align: center;
  }
  footer ul {
    padding: 0;
    float: none;
    margin-right: 0px;
    margin-bottom: 0px;
    /* display: inline-block; */ margin-bottom: 10px;
  }
  .inner-service img {
    height: 177px;
    width: 100%;
    object-fit: cover;
    object-position: top;
  }
  span.copy-right {
    font-size: 12px;
    line-height: 16px;
    color: #000;
    display: block;
  }
}

@media (max-width: 520px) {
  a.sign_up_btn {
    font-size: 11px;
    min-width: 1px;
    height: 38px;
    line-height: 38px;
    padding: 0px 14px;
  }
  #top_yellow_bar p {
    font-size: 13px;
  }
  .story-block .image {
    margin-right: 0;
    float: none;
    margin-bottom: 20px;
  }
}
